export interface LocalizedVenueMedia {
    mediaType: 'IMAGE' | 'VIDEO';
    url: {
        locale: string;
        value: string | string[];
    }[];
    venue: string;
    imageDisplayTime?: number;
}
export declare const getUrlFromLocalizedVenueMedia: (localizedVenueMedia: LocalizedVenueMedia | undefined, locale: string) => string | string[] | null;
export declare const getLocalizedVenueMediaFromArray: (localizedVenueMedia: LocalizedVenueMedia[], venue: string) => LocalizedVenueMedia | undefined;
//# sourceMappingURL=cms.d.ts.map